Package com.databricks.jdbc.api.impl

## Interface SessionInfo

All Known Implementing Classes:
  `ImmutableSessionInfo`

    @Immutable
    public interface SessionInfo

### Method Summary

All Methods Instance Methods Abstract Methods
`IDatabricksComputeResource` `computeResource()`
`TSessionHandle` `sessionHandle()`
`String` `sessionId()`

### Method Detail

#### sessionId

    String sessionId()

#### computeResource

    IDatabricksComputeResource computeResource()

#### sessionHandle

    @Nullable
    TSessionHandle sessionHandle()